# NAME

csg_call convert_potential lammps - Part of the VOTCA package

# SYNOPSIS

csg_call convert_potential lammps [OPTIONS]

csg_call convert_potential lammps [–help]

Usage: csg_call [OPTIONS] convert_potential lammps [options] input output

# DESCRIPTION

This script is a high class wrapper to convert a potential to the lammps format

# OPTIONS

    Allowed options:

        --help       show this help
        --clean      remove all intermediate temp files
        --no-r2d     do not converts rad to degree (scale x axis with 180/3.1415)
                     for angle interactions
                     Note: VOTCA calcs in rad, but lammps uses degrees for angle
        --no-shift   do not shift the potential